PHP Handbuch
Zurück |  | Weiter

# ps_setflat

(PECL)

ps_setflat -- Sets flatness

## Beschreibung

bool ps_setflat ( resource psdoc, float value )

Warnung
Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

## Parameter Liste

psdoc

value

  The value must be between 0.2 and 1.

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

Zurück | Zum Anfang | Weiter
ps_setdash | Nach oben | ps_setfont